+++
title = 'About'
date = 2025-04-13T13:02:20+02:00
draft = false
toc = false
+++


## The intention {id=intention}

Well, my Name is Benjamin, and I’m mostly known as BlueFox. I love tinkering around with electronics, 3D printing stuff and working with wood, but I also do a bit of programming and am an avid self-hoster.

This is my personal blog (driven in my free time, all of this is just a hobby) about all the kinds of things I'm doing DIY-wise. This includes:

- posts about my DIY projects,
- about new experiences that I gather while tinkering,
- also an update here and there on existing projects and libraries of mine,
- and maybe something completely new!

Just have a [look around](/), perhaps you'll find something interesting!


## The Logo {id=the-logo}

The logo for this blog was created when I was bored at some point. I just loved the look of it and since then, I use it regularly for projects of mine. To be more precise, I drew it when I was maybe 11 years old, and the first time it was used was in a `Django + Python` project of mine, called “PiFi” - which is now also the name of a high-speed wifi upgrade kit and a hifi system, both based on Raspberry Pi's (but these are completely unrelated and couldn't have known my naming). Whatever.


## The story behind it (and more) {id=the-story-behind-it}

The first post in this blog reveals a lot about the history and how the idea for this blog came about. If you are interested, you can read it [here]({{< ref "posts/how-it-all-began.md" >}}).
